<!DOCTYPE html>
<html>
  <head>
    <title>Practice 2</title>
    <style>
      .saqartvelo {
        width: 500px;
        border: 2px solid black;
        background-color: yellow;
        padding-left: 5px;
        padding-bottom: 20px;
      }
    </style>
  </head>
  <body>
    <div class="saqartvelo">
      <h3>საქართველო</h3>
      <h5>
        საქართველო სახელმწიფო ევრაზიაში, კავკასიაში, შავი ზღვის აღმოსავლეთ
        სანაპიროზე. ესაზღვრება ჩრდილოეთიდან რუსეთი, სამხრეთიდან თურქეთი და
        სომხეთი, და სამხრეთ-აღმოსავლეთიდან აზერბაიჯანი. ტრანსკონტინენტური
        ქვეყანა სამხრეთ-აღმოსავლეთ ევროპისა და დასავლეთ აზიის გასაყარზე
        მდებარეობს, თუმცა სოციოპოლიტიკურად და კულტურულად ევროპის ნაწილია.
      </h5>
    </div>
  </body>
</html>
